[<<][nixos][>>][..]
Wed Oct 16 20:04:28 EDT 2019

Need Nix > 2.0

On gwtest, and I currently have:

[master] build@gwtest-kz:~/cache/top_src/gw_src/meta$ nix-env --version
nix-env (Nix) 1.11.16

And this is a multi-user setup.




[Reply][About]
[<<][nixos][>>][..]